<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" type="text/css" href="/static/style.css" />
  <script src="/static/app.js" defer></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
  <title>Register</title>
</head>

<body>
  <header>
    <div class="img-logo">
      <a href="#"><img src="/static/html-css.png" /></a>
    </div>
    <nav>
      <ul>
        <li>
          <a href="#">
            <h3>Adding of User</h3>
          </a>
        </li>
      </ul>
    </nav>
  </header>
  <main>
    <section>
      <div id="wrapper">
        <form id="registration-form" action="#">
          <div>
            <input type="text" id="username" class="textInput" placeholder="Username" />
            <div id="username-error" class="val_error"></div>
          </div>
          <div>
            <input type="text" id="fullname" class="textInput" placeholder="Fullname" />
            <div id="fullname-error" class="val_error"></div>
          </div>
          <div>
            <input type="password" id="password" class="textInput" placeholder="Password" />
          </div>
          <div>
            <input type="password" id="password-confirm" class="textInput" placeholder="Confirm Password" />
            <div id="password-error" class="val_error"></div>
          </div>
          <div>
            <input type="submit" value="Register" class="btn" />
          </div>
        </form>
      </div>
    </section>
  </main>

  <footer id="footer">
    <nav>
      <ul>
        <li>&copy; EPDS Inc.</li>
        <li><a href="main.html">Home</a></li>
      </ul>
    </nav>
  </footer>
</body>

</html>